Subject: Re: loosing IPMI-card by loading netconsole

From: Tejun Heo <[email-masked]>
Date: Sat, 15 May 2010 00:11:21 +0200

Hello,

On 05/14/2010 07:37 PM, Matt Mackall wrote:
>> On 2.6.27.39, netconsole + IPMI works fine.  On 2.6.32.7, as soon as
>> netconsole is loaded, IPMI stops working.  Unloading netconsole
>> doesn't revive IPMI but detaching the driver from the controller does.
>> In both cases, usual networking works fine.
> 
> Looks like a job for bisect.

Yeap, sure, it would be effective but I kind of want to leave
bisection as the last resort.  Bisection is a somewhat painful process
especially when the machine isn't right next to you and someone who
has overall knowledge can often identify the problem much easier with
appropriate debugging info.

Thanks.

-- 
tejun